 body{
      font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif !important;
      background: linear-gradient(135deg, #efe1e2, #e9ecef);
      min-height: 100vh;
    }
 @media (min-width: 992px) {
      .sidebar {
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        width: 250px;
        z-index: 1030;
        background-color: #602a04 /*#343a40*/;
        color: #fff;
      }
      /*.content {
        margin-left: 250px;
      }*/
    }

    

    .card{
      box-shadow: 0 10px 30px -10px rgba(0,0,0,0.15);
      border-radius: 0 !important;
    }

    .back-mobile {
      background-color: #8B4513;
    }


    .form-control, 
        .btn, 
        .form-select,
        .form-check-input {
            border-radius: 0 !important;
        }


        .btn-brown {
            background-color: #8B4513; /* Marron */
            color: white;
            border: none;
        }
        .btn-brown:hover {
            background-color: #462c24; /* Marron foncé au survol */
            color: white;
        }

        .btn-brown:focus {
            background-color: #462c24; /* Marron foncé au survol */
            color: white;
        }
        

        
  